<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757887719979" />
    <string name="installer_id">88e7f0e7-b705-4983-850c-d99062be9c84</string>
</map>
